.txtimg .container .row {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  align-items: center;
}
.txtimg .container .row .col-sm-12.image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: flex;
}
.txtimg.flip .row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.txtimg .container .row .col-sm-12.video video {
  width: 100% !important;
  height: 100% !important;
}
.txtimg .container .row .col-sm-12.text .buttonContainer {
  padding-top: 10px;
}
.txtimg .container .row.videoShowcase {
  align-items: center;
}
.txtimg.fullwidth.p-top {
  padding-top: 0;
}
.txtimg.fullwidth.p-bottom {
  padding-bottom: 0;
}
.txtimg.fullwidth.p-top .container .row .col-sm-12.text {
  padding-top: 80px;
}
.txtimg.fullwidth.p-bottom .container .row .col-sm-12.text {
  padding-bottom: 80px;
}
.txtimg.fullwidth .container .row .col-sm-12.image img {
  width: 50vw;
  position: relative;
  left: -15px;
  max-height: 700px;
}
.txtimg.fullwidth .container .row .col-sm-12.video .wp-video {
  width: 50vw !important;
  max-width: none !important;
  position: relative;
  left: -15px;
  height: 100%;
  aspect-ratio: 16 / 9;
}
.txtimg.fullwidth .container .row .col-sm-12.video .wp-video .mejs-container {
  width: 100% !important;
  height: 100% !important;
}
.txtimg.fullwidth.flip .container .row .col-sm-12.image img {
  width: 50vw;
  position: relative;
  left: unset;
  right: -15px;
  float: right;
}
.txtimg.fullwidth.flip .container .row .col-sm-12.video .wp-video {
  width: 50vw !important;
  max-width: none !important;
  position: relative;
  left: unset;
  right: -15px;
  float: right;
}
.txtimg.img-bg {
  position: relative;
}
.txtimg.img-bg .container .row .col-sm-12.image {
  position: unset;
}
.txtimg.img-bg .container .row .col-sm-12.image img {
  position: absolute !important;
  top: 0;
  left: 0 !important;
  right: unset !important;
  width: 100vw !important;
  height: 100%;
  z-index: 0;
}
.txtimg.img-bg .container .row .col-sm-12.image::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1;
}
.txtimg.img-bg .container .row .col-sm-12.text {
  position: relative;
  z-index: 2;
  color: white;
}
.txtimg.img-bg .container .row .col-sm-12.video {
  position: unset;
}
.txtimg.img-bg .container .row .col-sm-12.video .wp-video {
  width: 100vw !important;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.txtimg.img-bg .container .row .col-sm-12.video video {
  object-fit: cover;
}
.txtimg.img-bg .container .row .col-sm-12.video .mejs-controls {
  display: none;
}
.txtimg.light {
  color: #F5F2E9;
}
@media (max-width: 992px) {
  .txtimg {
    padding: 20px 0px;
  }

  .txtimg.fullwidth .container .row .col-sm-12.image img {
    width: 100%;
    left: 0px;
  }

  .txtimg.fullwidth.flip .container .row .col-sm-12.image img {
    width: 100%;
    right: 0px;
  }

  .txtimg .container .row .col-sm-12.text .buttonContainer {
    margin-bottom: 20px;
  }
}
@media (max-width: 768px) {}
@media (max-width: 480px) {}